/*
Theme Name: Southern Aesthetic
Description: This is a custom child theme for Salient
Author: Wolff
Template: salient
Version: 0.1
*/

.spy1 {
  padding-top: 70px !important;
  padding-bottom: 70px !important;
}

@media only screen and (min-width: 601px) {
  .spy1 {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
  }
}

.spt1 {
  padding-top: 50px !important;
}

@media only screen and (min-width: 601px) {
  .spt1 {
    padding-top: 70px !important;
  }
}

.spb1 {
  padding-bottom: 50px !important;
}

@media only screen and (min-width: 601px) {
  .spb1 {
    padding-bottom: 70px !important;
  }
}

.spx1 {
  max-width:1000px;
  margin:0 auto;
}

.center {
	text-align:center;
}

.sm-size {
font-size:15px;
}
.white * {
	color:#fff !important;
}

.sa-pcolor *, .sa-pcolor h2, .sa-pcolor h1, .sa-pcolor .arrow:before, .sa-pcolor .arrow:after, .sa-pcolor .link_text:after{
	color:#e2c4ac !important;
	border-color:#e2c4ac !important;
}

.sa-l-blue *, .sa-l-blue h5 {
	color:#929eaa !important;
}
.sa-blue *, .sa-blue h3 {
	color:#49545e !important;
}

.sa-video-white .nectar_video_lightbox .link-text {
	color:#fff
}

.full-width-section > .col.span_12.dark, .full-width-content > .col.span_12.dark {
	color:#49545e !important;
}

.bg-light, .bg-light .row-bg-wrap {
	background:#f3f5f8;
}

.bg-lowlight, .bg-lowlight .row-bg-wrap {
	background:#fafbfc;
}

.bg-dark, .bg-dark .row-bg-wrap {
	background:#49545e;
}

.bg-grey, .bg-grey .row-bg-wrap {
	background:#e5e8eb;
}

.bg-sand, .bg-sand .row-bg-wrap {
	background:#f4ede6;
}

.bg-sand-dark , .bg-sand-dark .row-bg-wrap {
	background:#d9b79b;
}

.sa-menu-outter, .sa-menu-outter .row-bg-wrap {
	background:#d9b79b;
	margin-top:0px !important;
}
.sa-menu-outter .sf-menu {
	float:none;
}
.sa-menu-outter .sf-menu li {
	font-size:15px !important;
	line-height:normal !important;
}

.sa-wgt-sml *, .sa-wgt-sml h2 {
	font-weight:300;
}

.sa-menu-outter .sf-menu li a{
	color:#fff;
	padding: 20px 20px 20px 0;
    text-transform: uppercase;
}

.sa-menu-outter .sf-menu li .sub-menu {
	background:rgba(217,183,155, .7) !important;
}

header#top .sa-menu-outter .sf-menu li ul.sub-menu li a {
    text-transform: none;
    color: #fff;
    font-size: 14px;
    padding: 10px 6px;
}

header#top .sa-menu-outter .sf-menu li ul.sub-menu li a:hover {
	color:#49545e !important;
}

body[data-dropdown-style="minimal"]:not([data-header-format="left-header"]) #header-outer header#top .sf-menu li ul {
background-color: rgba(217,183,155,0.90)!important;
}

@media only screen and (max-width: 1000px) {
	.sa-menu-outter {
		display:none;
	}
}
@media only screen and (min-width: 1000px) {
	.sa-rght-gap {
	    border-right: 10px solid #fff;
	}
	.sa-lft-gap {
	    border-left: 10px solid #fff;
	}
}

a.nectar-button.se-btn-white, a.nectar-button[data-color-override="false"].se-btn-white {
    background: #fff !important;
    border-radius: 50px !important;
    color: #49545e !important;
    box-shadow: 1px 5px 15px 1px #ccc !important;
	-webkit-box-shadow: 1px 5px 15px 1px #ccc !important;
	-moz-box-shadow: 1px 5px 15px 1px #ccc !important;  
    text-transform: none;
    padding: 13px 25px !important;
transition:.5s;
font-size:14px;
font-weight:400;
}
a.nectar-button.se-btn-white, a.nectar-button[data-color-override="false"].se-btn-white:hover {
background:#e2c4ac !important;
/*color:#fff !important;*/
}

.sa-bg-thumb .left-col, .sa-bg-thumb .right-col, .sa-bg-thumb .left-col .column-image-bg, .sa-bg-thumb .right-col .column-image-bg {
	background-size:auto !important;
	min-height:550px;
	background-repeat:no-repeat !important;
}

.sa-bg-thumb .left-col, .sa-bg-thumb .left-col .column-image-bg {
	background-position:left center !important;
}

.sa-bg-thumb .right-col, .sa-bg-thumb .right-col .column-image-bg {
	background-position:right center !important;
}

.sa-img-bfr-afr .twenty20 {margin:0 auto;}

.toggles > .toggle > h3 > a {font-size:18px; color:#31475e; padding:20px 70px 20px 0px !important}
.toggles > .toggle {border-bottom:2px solid #e2c4ac !important}
.toggles > .toggle i {border:none !important;}
.toggles[data-style="minimal"] > .toggle i.icon-plus-sign:before {content:"\f0d7"; background-color:transparent !important; font-size:30px; color:#e2c4ac}
.toggles[data-style="minimal"] > .toggle i.icon-minus-sign:before {content:"\f0de"; background-color:transparent !important; font-size:30px; color:#e2c4ac}
.toggles[data-style="minimal"] > .toggle i.icon-plus-sign:after, .toggles[data-style="minimal"] > .toggle i.icon-minus-sign:before, .toggles[data-style="minimal"] > .toggle i.icon-minus-sign:after{background-color:transparent !important;} 

.ih-item.square {border:none;}
.ih-item.square.effect6 .info {background:rgba(211, 184, 161, 0.5)}
.ih-item.square.effect6.bottom_to_top .info h3{font-size:25px; color:#fff; background:none; text-transform:uppercase; margin-top:80px;}
.ih-item.square.effect6.bottom_to_top .info p{font-size:15px; color:#49545e; padding-top:0;}

@media (min-width: 768px) {
    body .five-column.vc_row-fluid .vc_col-sm-2 {
        width: 17.893617%;
    }
}
body .five-column.vc_row-fluid .vc_col-sm-2:last-child {
    display: none !important;
}


.footer-contact {
	text-align:right;
}

.footer-contact .wpcf7-form-control-wrap {
    display: inline-block!important;
	padding: 0 15px;
}

.footer-contact .wpcf7-form-control-wrap .wpcf7-email {
	border-radius: 30px;
    background: #fff;
}

.footer-contact input.wpcf7-form-control.wpcf7-submit {
    border-radius: 50px;
    padding: 15px 25px;
letter-spacing:2px;
font-size:15px;
}

.footer-contact span.wpcf7-not-valid-tip {
    background: transparent;
    box-shadow: none !important;
    position: absolute;
    font-size: 12px;
    right: 22px;
    top: 18px !important;
}

#footer-widgets .wpcf7-response-output.wpcf7-validation-errors {
    background: transparent;
    border: none;
    text-align: right;
    font-size: 16px;
    color: #e5e8eb !important;
}
.sa-gallery .work-info-bg {
background:#e2c4ac !important;
}
.sa-gallery .vert-center p {
display:none;
}
.sa-gallery .portfolio-items[data-ps="7"] .col[data-default-color="true"] div.work-item > div.work-info-bg {
    background-color: #e2c4ac !important;
}
.sa-contact-form br{
display:none;
}
.sa-contact-form .wpcf7-form-control {
    background: #fff;
    /*border-right: 1px solid #e2c4ac;
    border-top: 1px solid #e2c4ac;
    border-bottom: 1px solid #e2c4ac;
    border-left: 2px solid #e2c4ac;*/
border-radius:50px;
margin-bottom:15px;
padding: 12px 30px !important;
}
.sa-contact-form input.wpcf7-form-control.wpcf7-submit, body[data-form-submit="regular"] .container-wrap input[type=submit] {
    border-radius: 50px !important;
    padding: 15px 40px !important;
letter-spacing:2px;
font-size:15px;
margin-top:20px;
}
.sa-contact-form span.wpcf7-not-valid-tip {
    background: transparent;
    box-shadow: none !important;
    text-align: right;
    font-size: 13px;
    position: absolute;
    right: 0;
    bottom: 4px;
    top: auto;
}
.sa-contact .wpcf7-response-output.wpcf7-validation-errors {
    background: none;
    border: none;
    font-size: 14px;
    color: #d9b79b !important;
}
.neg-50 {
    margin-top: -50px;
}

@media only screen and (max-width: 1000px) {
.sa-bg-thumb.vc_row.vc_row-flex>.span_12>.vc_column_container, .sa-bg-thumb.vc_row.vc_row-o-content-middle>.span_12>.vc_column_container>.vc_column-inner {display:flex; background: rgba(0,0,0,.1);}
.sa-bg-thumb .left-col > .vc_column-inner {background-color: rgba(255,255,255,.5) !important; padding: 0 8%;}
.sa-bg-thumb.vc_row.vc_row-o-content-middle>.span_12>.vc_column_container>.vc_column-inner>.wpb_wrapper {background: rgba(255,255,255,.4); padding: 25px 10px 10px 10px;}
}

.site-design {
  text-align: right;
}

#header-outer[data-using-secondary="1"] {top:0;}

@media screen and (min-width: 1200px) and (max-width: 1340px) {
.sa-menu-outter .sf-menu li a {
    padding: 20px 10px 20px 0;
    font-size: 14px !important;
}
}

@media screen and (min-width: 1020px) and (max-width: 1199px) {
  .sa-menu-outter .sf-menu li a {
    padding: 20px 4px 20px 0;
    font-size: 12px !important;
    }
}

@media only screen and (max-width: 1020px) {
#header-outer header#top nav, .sa-menu-outter  {display:none !important}
}

.wpb_wrapper .ih-item.square {border:none}
h3 a:hover {color: #929eaa !important;}

#footer-outer .row.sa-footer-main-top {
    padding-bottom: 0;
}

#footer-outer .row.sa-footer-nav {
    padding-top: 0;
}

#footer-outer #footer-widgets .sa-footer-nav ul.menu {
    text-align:center
}
#footer-outer #footer-widgets .sa-footer-nav ul.menu li {
    display: inline-block;
    padding: 0 16px;
    font-size: 16px;
}
.sa-hme-introfull {display:none;}
.se-btn-white.nectar-button.sa-viewmore {visibility: visible; cursor: pointer; background:#fff !important}
#social a.s-phone {font-size: 20px !important; font-weight: 800;}
.material #header-outer[data-using-secondary="1"] {top:0}